/* Light Theme */
body {
    background-color: #f8f9fa;
    color: #212529;
}

.bg-body-tertiary {
    background-color: #e9ecef !important;
}

.list-group-item {
    background-color: #fff;
    color: #212529;
    border-color: #dee2e6;
}

.list-group-item-action:hover, .list-group-item-action:focus {
    background-color: #f1f1f1;
}

.text-primary {
    color: #0d6efd !important;
}

.border-bottom {
    border-bottom: 1px solid #dee2e6 !important;
}

.text-danger {
    color: #dc3545 !important;
}

.text-secondary {
    color: #6c757d !important;
}

.footer.bg-light {
    background-color: #f8f9fa !important;
    border-top: 1px solid #dee2e6;
}

.text-muted {
    color: #6c757d !important;
}

.btn-primary {
    background-color: #0d6efd;
    border-color: #0d6efd;
    color: #fff;
}

.btn-primary:hover {
    background-color: #0b5ed7;
    border-color: #0a58ca;
}

.back-to-top {
    color: #fff;
}
